Para el 2021, WhatsApp ya no será compatible con algunos dispositivos; algo que llevaría a muchos a adquirir un nuevo teléfono para no dejar de usar la popular aplicación.

La plataforma sigue sus actualizaciones se dan nuevas funciones y ayudas para sus usuarios. Muchos no quieren quedarse sin el servicio, por lo que si es necesario, renovarán su equipo.

El blog oficial de WhatsApp informa que para poder usar WhatsApp se necesita un sistema operativo Android, éstos deben contar una versión 4.0.3 o posterior.

Para aquellos que quieran saben qué versión tienen, deben ir a “Configuración”, luego seleccionar “Acerca del teléfono” y revisar la opción “Versión de Android” para verificar que tu teléfono siga siendo compatible.

Según el sitio en inglés Sunrise Read Technology, los teléfonos con sistema Android que ya no podrán tener WhatsApp son los siguientes: Samsung Galaxy S2, Motorola Roid Razr, LG Optimus Black y HTC Desire.

Además los modelos iPhone 4s, iPhone 5, iPhone 5c y iPhone 5s podrían tener fallas importantes mientras usan WhatsApp.